Growth
List growth recommendations
Returns DB-only growth recommendations for one connected social account. Growth recommendations belong to one social_account_id, not merely a workspace.
GET
/growthAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
workspace_id*string
Workspace ID
account_id*string
Connected social account ID
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/growth?workspace_id=string&account_id=string"{ "$schema": "https://example.com/api/v1/schemas/ListResult.json", "follow_updates": [ { "follow_error_code": "string", "follow_error_message": "string", "follow_state": "following", "generation_id": "string", "id": "string", "updated_at": "2019-08-24T14:15:22Z" } ], "items": [ { "avatar_url": "string", "bio": "string", "created_at": "2019-08-24T14:15:22Z", "display_name": "string", "follow_error_code": "string", "follow_error_message": "string", "follow_state": "idle", "followers_count": 0, "following_count": 0, "follows_viewer": true, "generation_id": "string", "handle": "string", "id": "string", "last_seen_at": "2019-08-24T14:15:22Z", "mutual_count": 0, "mutual_exact": true, "mutuals": [ { "AvatarURL": "string", "DisplayName": "string", "Handle": "string", "RemoteID": "string" } ], "platform": "string", "profile_url": "string", "remote_account_id": "string", "score": 0.1, "signals": [ "string" ], "social_account_id": "string", "updated_at": "2019-08-24T14:15:22Z", "workspace_id": "string" } ], "sync_state": { "created_at": "2019-08-24T14:15:22Z", "current_generation_id": "string", "error_code": "string", "error_message": "string", "id": "string", "last_attempted_at": "2019-08-24T14:15:22Z", "last_success_at": "2019-08-24T14:15:22Z", "platform": "string", "social_account_id": "string", "status": "idle", "updated_at": "2019-08-24T14:15:22Z", "workspace_id": "string" }}